#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.2.1
visibility:           public
id:                   wai-3.2.2.1-KlcuQIZupl1Sc4j3SFQdX
key:                  wai-3.2.2.1-KlcuQIZupl1Sc4j3SFQdX
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  80b7f4d82e7e0e00eed3a9ef4cf1ebec
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-3.2.2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-3.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-3.2.2.1
hs-libraries:         HSwai-3.2.2.1-KlcuQIZupl1Sc4j3SFQdX
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    http-types-0.12.3-2lzagwlJheU8cDHPL8uoxP
    network-3.1.2.1-DR7SoDNxNxPGBCy1viiSIs text-1.2.3.2
    transformers-0.5.6.2 vault-0.3.1.4-JyytaIpGHPtC9hHiAPbG3q

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

